uuid: b16e16e1-921c-4e9c-bab7-783aeea25eff
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.pt_text_image.field_image
    - field.field.paragraph.pt_text_image.field_text
    - paragraphs.paragraphs_type.pt_text_image
  module:
    - media_library
    - media_library_edit
    - text
id: paragraph.pt_text_image.default
targetEntityType: paragraph
bundle: pt_text_image
mode: default
content:
  field_image:
    type: media_library_widget
    weight: 0
    region: content
    settings:
      media_types: {  }
    third_party_settings:
      media_library_edit:
        show_edit: '1'
  field_text:
    type: text_textarea
    weight: 1
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
